.frontCover {
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
h1.yjbt {
    font-size: 1.4em;
    font-weight: 600;
    text-indent: 0;
    text-align: center;
    color: #47703C;
}
h2.ejbt {
    font-size: 1.3em;
    font-weight: 600;
    text-indent: 0;
    text-align: left;
    color: #47703C;
}

p.zw {
    font-size: 1em;
    text-indent: 2em;
}
p.fs {
    font-family: 仿宋;
 text-indent: 2em;
font-size:1em;
}
